Subject: pricing anti-trust blah blah

From: [email-masked]
Date: 26 Mar 1996 22:15:08 EDT

Pricing is always, at best, difficult.  I'm located just outside of
Chicago in a small town called Frankfort.  I've been forging close to
22 years and in business 18.  My work is varied and consists of (but
not limited to) restoration, replication, architectural, a little
wholesale, gallery, furniture, repair, hosehold and commissioned iron
(did I leave anything out?).  My clients are from downtown Chicago, the
North Shore and neighbors here down south.  I try to maintain a basic
shop rate of $40 - $45 @ hour, sometimes more . . . sometimes less.  

However, as we are all aware,  shop time and materials are not the only
consideration in pricing a job or a commission.  Considerations such as
jigging and new tooling, design time,  the cost of bidding, meeting
with the client,  travel time, research and development of how to
excute the work, error factor and profit need to be taken into account.
 And let us now forget what Mike D. used to call the PITA (pain in the
ass) factor, which could be as much as 30 % of the final cost.

I think it is good to compare shop rates keeping in mind differences in
experience, tooling and market.  This will help to guide all of us in
pricing to make a fair profit.  I look forward to further discussion.

Roger Carlsen
Ephraim Forge
rdcarlsen@familytown,com